 
 .UI_Root {
  
   }
   .UI_TitleText {
     text-align: left;
     color: #444f6c;
     font-weight: 100;
     font-size: 24px;
   }
   
   .UI_DeviceMock {
     display: inline-block;
     width: 270px;
     margin: 0 28px;
     padding: 67px 14px;
     background-color: rgba(68, 79, 108, 0.1);
     background-color: black;
     border-radius: 44px;
     position: relative;
     transition: background-color 0.25s linear;
   }
   
   .UI-link{
     color: white
   }
   .UI-link:hover{
     color: darkgrey;
     text-decoration-line: none
   }
   .UI_Container {
     /* margin: 0 auto; */
     margin-top: 16px;
     padding: 0 20px 40px;
     max-width:100%;
     display: flex;
     flex-direction: row;
     justify-content: space-around;
   }
   
   .UI_Title {
     display: flex;
     flex-direction: column;
     justify-content: center;
   }
   
   .UI_Instruction{
     display: flex;
     flex-direction: column;
     align-content: flex-start;
     justify-content: space-around space-between;
     flex-wrap:wrap;
     padding-left: 8px;
   }
   
   .UI_Instruction.UI_Textstyle{
     color: #5d3f6a;
     font-weight: 100;
   }
   
   .UI_Right{
     align-self: flex-end;
     align-content: flex-end;
     margin-left: 100px;
   }